# Uses of Class
com.microsoft.sqlserver.jdbc.dataclassification.ColumnSensitivity

Packages that use ColumnSensitivity
Package
Description
com.microsoft.sqlserver.jdbc.dataclassification

## Uses of ColumnSensitivity in com.microsoft.sqlserver.jdbc.dataclassification

Methods in com.microsoft.sqlserver.jdbc.dataclassification that return types with arguments of type ColumnSensitivity
Modifier and Type
Method
Description
`List<ColumnSensitivity>`
SensitivityClassification.`getColumnSensitivities()`
Returns the column sensitivity for this `SensitivityClassification` Object